Subject: Re: [TR] Z175 Strombergs

From: Carl Sereda <[email-masked]>
Date: Sun, 12 Sep 2021 18:29:30 +0000 (UTC)

--===============4709224213064144955==
	boundary="----=_Part_747811_1257992713.1631471370788"

------=_Part_747811_1257992713.1631471370788
Content-Transfer-Encoding: quoted-printable

 Hi Listers,I've never seen a performance comparison between SUs and Stromb=
ergs.. anyone?I did send Joe Curto (in NY) a pair of SU carb bodies (from m=
y '63 Volvo 122S) and a pair of Stromberg carb bodies from my '63 TR4 for r=
eshafting. To save expense I had stripped them down totally and upon their =
return with the new shaft bushings I rebuilt them.The whole time I was tryi=
ng to figure out which was a better carburettor.They both had same build qu=
ality (IMO) and just cannot say one is better than the other..which leads m=
e to my final thought Bill - why not just rebuild your Strommies? (Or have =
Joe Curto, Inc., or one of the other reputable shops do them)
Regards,Carl '63 TR4 since '74

TR4A: Can the Stromberg Z175 be replaced easily with the SU HS6?=C2=A0 Any =
hints
or tips appreciated.=C2=A0=20
Thx,
Bill B

------=_Part_747811_1257992713.1631471370788
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt Arial, Helvetica, sans-serif;">
<div> <font size="2">Hi Listers,</font></div>

<div><font size="2">I've never seen a performance comparison between SUs and Strombergs.. anyone?</font></div>

<div><font size="2">I did send Joe Curto (in NY) a pair of SU carb bodies (from my '63 Volvo 122S) and a pair of Stromberg carb bodies from my '63 TR4 for reshafting. To save expense I had stripped them down totally and upon their return with the new shaft bushings I rebuilt them.</font></div>

<div><font size="2">The whole time I was trying to figure out which was a better carburettor.</font></div>

<div><font size="2">They both had same build quality (IMO) and just cannot say one is better than the other..</font></div>

<div><font size="2">which leads me to my final thought Bill - why not just rebuild your Strommies? (Or have Joe Curto, Inc., or one of the other reputable shops do them)<br>
</font></div>

<div><font size="2">Regards,</font></div>

<div><font size="2">Carl '63 TR4 since '74</font><br>
</div>

<div style="font-family:helvetica,arial;font-size:10pt;color:black"><blockquote style="border-left: 2px solid blue; padding-left: 3px;">
<div dir="ltr">TR4A: Can the Stromberg Z175 be replaced easily with the SU HS6?&nbsp; Any hints<br>
</div>

<div dir="ltr">or tips appreciated.&nbsp; <br>
</div>

<div dir="ltr">Thx,<br>
</div>

<div dir="ltr">Bill B</div>
</blockquote></div>
<br>
</div>

------=_Part_747811_1257992713.1631471370788--

--===============4709224213064144955==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============4709224213064144955==--